#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 uri-encode
version:              1.5.0.7
visibility:           public
id:                   uri-encode-1.5.0.7-JxFPEpY2IrhFtnI1kdQftS
key:                  uri-encode-1.5.0.7-JxFPEpY2IrhFtnI1kdQftS
license:              BSD-3-Clause
maintainer:           code@silk.co
author:               Silk
synopsis:             Unicode aware uri-encoding
description:
    This package allows you to uri encode and uri decode
    Strings, Texts and ByteString values.

category:             Network, Web
abi:                  68b67a1f7ce707f45dedef6755096631
exposed:              True
exposed-modules:      Network.URI.Encode
import-dirs:          /usr/lib/ghc-8.10.5/site-local/uri-encode-1.5.0.7
library-dirs:         /usr/lib/ghc-8.10.5/site-local/uri-encode-1.5.0.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.5/uri-encode-1.5.0.7
hs-libraries:         HSuri-encode-1.5.0.7-JxFPEpY2IrhFtnI1kdQftS
depends:
    base-4.14.2.0 bytestring-0.10.12.0
    network-uri-2.6.4.1-AJEy95J8Z3N4HoBtLbmjVO text-1.2.4.1
    utf8-string-1.0.2-DMovLmOdbFr3ZT2kNNb9Du

haddock-interfaces:   /usr/share/doc/haskell-uri-encode/html/uri-encode.haddock
haddock-html:         /usr/share/doc/haskell-uri-encode/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

